PS: 'Fələstin Əraziləri'
BQ: 'Karib Niderlandı'
CI: Kотд’ивуар
EH: 'Qərbi Saxara'
MK: 'Şimali Makedoniya'
VI: 'АБШ Вирҝин адалары'
UM: 'АБШ-а бағлы кичик адаҹыглар'
AU: Австралија
AT: Австрија
AZ: Азәрбајҹан
AX: 'Аланд адалары'
AL: Албанија
DE: Алманија
US: 'Америка Бирләшмиш Штатлары'
AS: 'Америка Самоасы'
AO: Ангола
AD: Андорра
AI: Анҝилја
AQ: Антарктика
AG: 'Антигуа вә Барбуда'
AR: Арҝентина
AW: Аруба
DZ: Әлҹәзаир
AF: Әфганыстан
BD: Бангладеш
BB: Барбадос
BS: 'Баһам адалары'
BH: Бәһрејн
BY: Беларус
BZ: Белиз
BE: Белчика
BJ: Бенин
BM: 'Бермуд адалары'
AE: 'Бирләшмиш Әрәб Әмирликләри'
GB: 'Бирләшмиш Краллыг'
BG: Болгарыстан
BO: Боливија
BA: 'Боснија вә Һерсеговина'
BW: Ботсвана
BR: Бразилија
VG: 'Британијанын Вирҝин адалары'
IO: 'Британтјанын Һинд Океаны Әразиси'
BN: Брунеј
BV: 'Буве адасы'
BF: 'Буркина Фасо'
BI: Бурунди
BT: Бутан
VU: Вануату
VA: Ватикан
VE: Венесуела
VN: Вјетнам
GA: Габон
KZ: Газахыстан
GY: Гајана
GM: Гамбија
GH: Гана
QA: Гәтәр
GP: Гваделупа
GT: Гватемала
GN: Гвинеја
GW: Гвинеја-Бисау
GD: Гренада
GL: Гренландија
GU: Гуам
KG: Гырғызыстан
DK: Данимарка
DM: Доминика
DO: 'Доминикан Республикасы'
EC: Еквадор
GQ: 'Екваториал Гвинеја'
ER: Еритреја
AM: Ермәнистан
EE: Естонија
ET: Ефиопија
ZM: Замбија
ZW: Зимбабве
ID: Индонезија
JO: Иорданија
IQ: Ираг
IR: Иран
IE: Ирландија
SE: Исвеч
CH: Исвечрә
IS: Исландија
ES: Испанија
IL: Исраил
IT: Италија
JM: Јамајка
JP: Јапонија
YE: Јәмән
NZ: 'Јени Зеландија'
NC: 'Јени Каледонија'
GR: Јунаныстан
CV: Кабо-Верде
KY: 'Кајман адалары'
KH: Камбоҹа
CM: Камерун
CA: Канада
KE: Кенија
CY: Кипр
KI: Кирибати
CC: 'Кокос (Килинг) адалары'
CO: Колумбија
KM: 'Комор адалары'
CG: Конго-Браззавил
CD: Конго-Киншаса
CR: 'Коста Рика'
CU: Куба
CK: 'Кук адалары'
CW: Курасао
KW: Күвејт
GG: Ҝернси
GE: Ҝүрҹүстан
LA: Лаос
LV: Латвија
LS: Лесото
LR: Либерија
LB: Ливан
LY: Ливија
LT: Литва
LI: Лихтенштејн
LU: Лүксембург
MU: Маврики
MR: Мавританија
MG: Мадагаскар
YT: Мајот
MO: 'Макао Хүсуси Инзибати Әрази Чин'
MW: Малави
MY: Малајзија
MV: 'Малдив адалары'
ML: Мали
MT: Малта
MQ: Мартиник
MH: 'Маршал адалары'
HU: Маҹарыстан
MA: Мәракеш
CF: 'Мәркәзи Африка Республикасы'
MX: Мексика
IM: 'Мен адасы'
FM: Микронезија
CX: 'Милад адасы'
EG: Мисир
MM: Мјанма
MZ: Мозамбик
MD: Молдова
MC: Монако
MN: Монголустан
MS: Монсерат
ME: Монтенегро
SH: 'Мүгәддәс Јелена'
PM: 'Мүгәддәс Пјер вә Микелон'
NA: Намибија
NR: Науру
NP: Непал
NL: Нидерланд
NI: Никарагуа
NE: Ниҝер
NG: Ниҝерија
NU: Ниуе
'NO': Норвеч
NF: 'Норфолк адасы'
OM: Оман
UZ: Өзбәкистан
PK: Пакистан
PW: Палау
PA: Панама
PG: 'Папуа-Јени Гвинеја'
PY: Парагвај
PE: Перу
PN: 'Питкерн адалары'
PL: Полша
PT: Португалија
PR: 'Пуерто Рико'
RE: Рејунјон
RW: Руанда
RO: Румынија
RU: Русија
SV: Салвадор
WS: Самоа
SM: Сан-Марино
ST: 'Сан-Томе вә Принсипи'
SA: 'Сәудијјә Әрәбистаны'
SZ: Свазиленд
SJ: 'Свалбард вә Јан-Мајен'
SC: 'Сејшел адалары'
SN: Сенегал
MF: 'Сент Мартин'
BL: Сент-Бартелеми
VC: 'Сент-Винсент вә Гренадинләр'
KN: 'Сент-Китс вә Невис'
LC: Сент-Лусија
RS: Сербија
SG: Сингапур
SX: Синт-Мартен
SL: Сјерра-Леоне
SK: Словакија
SI: Словенија
SB: 'Соломон адалары'
SO: Сомали
SD: Судан
SY: Сурија
SR: Суринам
TH: Таиланд
TW: Тајван
TZ: Танзанија
TJ: Таҹикистан
TG: Того
TK: Токелау
TO: Тонга
TC: 'Төркс вә Кајкос адалары'
TT: 'Тринидад вә Тобаго'
TV: Тувалу
TN: Тунис
TR: Түркијә
TM: Түркмәнистан
UG: Уганда
UA: Украјна
WF: 'Уоллис вә Футуна'
UY: Уругвај
FO: 'Фарер адалары'
PH: Филиппин
FI: Финландија
FJ: Фиҹи
FK: 'Фолкленд адалары'
FR: Франса
GF: 'Франса Гвианасы'
PF: 'Франса Полинезијасы'
TF: 'Франсанын Ҹәнуб Әразиләри'
HR: Хорватија
HT: Һаити
HM: 'Һерд вә Макдоналд адалары'
IN: Һиндистан
HN: Һондурас
HK: 'Һонк Конг Хүсуси Инзибати Әрази Чин'
TD: Чад
CZ: Чехија
CL: Чили
CN: Чин
GI: Ҹәбәллүтариг
ZA: 'Ҹәнуб Африка'
KR: 'Ҹәнуби Кореја'
SS: 'Ҹәнуби Судан'
GS: 'Ҹәнуби Ҹорҹија вә Ҹәнуби Сендвич адалары'
JE: Ҹерси
DJ: Ҹибути
TL: 'Шәрги Тимор'
KP: 'Шимали Кореја'
MP: 'Шимали Мариан адалары'
LK: Шри-Ланка
